﻿#logoW {
    top: -50px !important;
}

.w66 {
    width: 66% !important;
}

@media screen and (max-width:330px) {
    .fll2 {
        width: 200px;
        direction: rtl;
        text-align: left;
    }

    .mlltl {
        text-align: left !important;
    }

    .w66 {
        width: 100% !important;
    }

    #logoW {
        top: -40px !important;
    }

    .lg {
        top: -50px;
    }
}

@media screen and (max-width:320px) {
    .fll1 {
        float: left !important;
    }

    #logoW {
        top: -40px !important;
    }

    .fll2 {
        width: 200px;
        direction: rtl;
        text-align: left;
    }

    .mlltl {
        text-align: left !important;
    }
}

@media screen and (max-width:375px) {
    .fll2 {
        width: 200px;
        direction: rtl;
        text-align: left;
    }

    .mlltl {
        text-align: left !important;
    }

    #logoW {
        top: -40px !important;
    }
}

@media screen and (max-width:425px) {
    .fll2 {
        width: 200px;
        direction: rtl;
        text-align: left;
    }

    .mlltl {
        text-align: left !important;
    }

    #logoW {
        top: -40px !important;
    }
}

@media screen and (max-width:768px) {
    .fll2 {
        width: 200px;
        direction: rtl;
        text-align: left;
    }

    .mlltl {
        text-align: left !important;
    }

    .w66 {
        width: 100% !important;
    }

    #logoW {
        top: -10px !important;
    }
}

@media screen and (max-width:1024px) {
    /*
    .fll2 {
        width: 200px;
        direction: rtl;
        text-align: left;
    }

    .mlltl {
        text-align: left !important;
    }
    */
    #logoW {
        top: -40px !important;
    }

    .manifestT {
        float: right;
        font-size: 12pt !important;
        /* text-align: right; */
        padding-right: 10px;
    }
}

@media screen and (max-width:1440px) {
    #logoW {
        top: -10px !important;
    }
}

@media screen and (max-width:2560px) {
    #logoW {
        top: -10px !important;
    }
}
